.items-list {
  list-style: none;
  margin: 7px 0;
  padding: 0;

  .item-header {
    font-size: 16px;
  }

  .item {
    line-height: 24px;
    padding: 3px 0;
    border-bottom: 1px solid white;
    font-size: 16px;

    .item-image {
      flex: 0 0 24px;
      margin-right: 5px;
    }

    img {
      display: block;
    }
  }

  .item-name {
    margin: 0;
  }

  .item-ability-description {
    margin: 0;
  }

  .item-controls {
    flex: 0 0 86px;
    text-align: right;
  }
  
  .item-summary {
    flex: 0 0 100%;
    font-size: 12px;
    line-height: 16px;
    padding: 0.25em 0.5em;
    border-top: 1px solid #c9c7b8;
  }
  
}